package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterCompetitionProductType {
    @SerializedName("CompetitionProductTypeId")
    @Expose
    private Integer competitionProductTypeId;
    @SerializedName("CompetitionProductType")
    @Expose
    private String competitionProductType;

    public Integer getCompetitionProductTypeId() {
        return competitionProductTypeId;
    }

    public void setCompetitionProductTypeId(Integer competitionProductTypeId) {
        this.competitionProductTypeId = competitionProductTypeId;
    }

    public String getCompetitionProductType() {
        return competitionProductType;
    }

    public void setCompetitionProductType(String competitionProductType) {
        this.competitionProductType = competitionProductType;
    }
}
